uuid: 149680ae-8f02-4b06-80e2-cacd01e3740b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_node_faq.default
    - field.field.node.faq.body
    - field.field.node.faq.comment_node_faq
    - field.field.node.faq.field_detailed_question
    - field.field.node.faq.field_faq
    - field.field.node.faq.field_faq_category
    - node.type.faq
  module:
    - comment
    - faqfield
    - text
    - user
id: node.faq.default
targetEntityType: node
bundle: faq
mode: default
content:
  body:
    type: text_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  comment_node_faq:
    type: comment_default
    label: hidden
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 20
    region: content
  field_detailed_question:
    type: text_default
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_faq:
    type: faqfield_accordion
    label: hidden
    settings:
      active: null
      heightStyle: fill
      collapsible: true
      event: click
      animate:
        easing: linear
        duration: 200
    third_party_settings: {  }
    weight: 101
    region: content
  field_faq_category:
    type: entity_reference_label
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  search_api_excerpt: true
